Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Διακόπτης GSM7352SNA
SKU: GSM7352SNA

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Μνήμη (RAM)
256 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Διακόπτης GSM7352SNA

Μνήμη (RAM)
256 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

256 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000/10000 Mbps
Wi-Fi
Όχι
Πρότυπα Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Θέσεις επέκτασης
8x SFP 4x 10-Gig
Θύρα σύνδεσης G C
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Θύρα E/E
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Διάρκεια καθυστέρησης
80µ
Εύρος MTBF
117747 Ώρες
Ασφάλεια
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
3000 m
Εύρος λειτουργικής υγρασίας
0 - 90%
Απαιτήσεις δύναμης
100-240V; 50/60Hz
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Χωρητικότητα RAM
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
56,07 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Ποσότητα κύριας γραμμής
6
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
512
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
196 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
GTIN EAN UPC
0606449043013,
Όνομα προϊόντος
ProSafe 48-Port Layer 3 Managed, Στασιμοποιήσιμο, Gigabit Switch
Σειρά προϊόντος
Πωλημένες αγορές
IT
Ημερομηνία προσθήκης στο σύστημα
2007-08-09
Ημερομηνία παραγωγής
Αποσπορά θερμότητας
18,99 BTU/s
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Χαρακτηριστικές διαχείρισης
CLI, Web-based (HTTP), Telnet, TLS v1
Πρωτόκολλα διαχείρισης
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Διακόπτης GSM7352SNA